{% extends 'base.html' %}

{% block title %}
    Account Form
{% endblock title %}

{% block style %}
    {{super()}}
    {% include 'includes/form_generic_style.html' %}
{% endblock %}

{% block content %}
    <form method="POST" novalidate enctype="multipart/form-data">
        {% include 'includes/form_generic.html' %}
        <button class=" btn btn-success" type="submit">Submit</button>
    </form>
{% endblock %}

{% block script %}
    {{super()}}
    {% include 'includes/form_generic_script.html' %}
{% endblock %}